<Data>
  <Series>
    <id>79952</id>
    <Actors>|Mark Evans|</Actors>
    <Airs_DayOfWeek>Saturday</Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>
    </FirstAired>
    <Genre>|Documentary|News|</Genre>
    <IMDB_ID>tt1566014</IMDB_ID>
    <Language>en</Language>
    <Network>Discovery Home</Network>
    <NetworkID>
    </NetworkID>
    <Overview>A Plane is Born, presented by Mark Evans is a 15 part series for Discovery Home and Leisure and Discovery Wings, in which he not only learns to fly but also builds his own two-seater aeroplane. During the course of the series he tackles everything from the composite control surfaces to the installation of the engine. A plane is born takes the viewer for the first time through the step by step process of building a 200 mph kit aircraft, capable of flying from England to the South of France on a single tank of fuel</Overview>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>29604</SeriesID>
    <SeriesName>A Plane Is Born</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/79952-g4.jpg</banner>
    <fanart>fanart/original/79952-2.jpg</fanart>
    <lastupdated>1355777266</lastupdated>
    <poster>posters/79952-2.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>2153291</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Me &amp; My Plane</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1272533299</lastupdated>
    <seasonid>27339</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346644</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Research</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mark visits the Popular Flying Association Rally at Cranfield to see some of the 3000 or so home-built and vintage aircraft that have flown in for the weekend. Mark talks to Graham Newby, the Chairman of the PFA and the Editor of Flyer Magazine who takes him through the perils and pit falls of building his own plane</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655472</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346645</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Test Flight</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mark travels to the Europa Factory in North Yorkshire where after seeing all the components that go into making a kit, he takes a test flight with Technical Director Andy Draper. In part two Mark starts his private pilot training at Staverton Airport in Gloucestershire with instructor Carl Bowen.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655506</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346646</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Building Begins </EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mark learns that before he starts to build his aeroplane he must attend a workshop on composite building techniques. His crash course is instructed by expert Neville Eyre. In Part Two, back at the workshop, Mark begins work on his kit plane, starting with the Rudder. Some respite from plastics is provided at Gloucester airport where his flying training continues apace. In a regular feature Dudley Pattison shows us the Issacs Fury Bi-Plane he took 15 years to build. 
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655534</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346647</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Wings</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In the workshop work begins on the Europa's wings and Mark puts his composite skills to the test. In part two he continues his flight training as he learns about climbing and descending. Nigel Marshall and Rob Cooper talk about the Pitenphol Air-camper they built at work in their lunch-hours. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655565</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346648</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>You Have Control !</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Work on the plane continues with the Cockpit module and control yokes. Mark also receives a visit from Neville Eyre, his PFA inspector who checks to see that his work so far is air worthy. Over at Staverton Airport it's pass the sick bag when Mark is introduced to "stalling". Finally we are introduced to an American aircraft owned by Michael Wells where the propeller is at the back! </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655605</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346649</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Tell-Tail!</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Work on the aeroplane moves to the Tailplane and Mark gets to grips with an electronic spirit level. Back at the Flying School Mark attempts circuits and touch and go landings. And in our profile of kit aircraft builders it's the turn of Olle Berquist, an enthusiast from Sweden</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655634</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346650</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Get In Trim</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This programme sees the building gathering pace as Mark installs the cockpit module and seats into the aeroplane as well as the trim tabs and actuator into the tail plane. In our regular look at the world of Kit aircraft we meet Steve Pike and Kevin Fagan who have just finished an Australian aircraft - The Jabiru and back at Staverton Airport it's a milestone in Mark's Flying progress - with his first solo flight! </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655660</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346651</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Like My Wheels?</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mark is back on familiar ground as he fits brakes, wheels and undercarriage to his aeroplane, Martin Dovey introduces us to his vintage Kit-Plane the Kit Fox and it is the turn of Navigation to further perplex Mark as he continues his flying lessons</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655700</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346652</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>No Longer Topless</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A packed programme sees major progress on the plane with the rudder assembly completed and the fuselage top on and finally bonded. Back at Staverton, Mark lerns how to talk - important for a presenter but vital for a pilot as he masters the rudiments of radio communication. In our loving look at other kit-planes we meet fellow Europa constructor Peter Kember who was the first ever to home-build a Europa Kit. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655728</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346653</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>All Revved Up</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>It's a red-letter day down at the workshop as the brand new engine arrives with Europa's Andy Draper. Mark takes on the delicate task of fitting the engine to the fuselage as well as connecting fuel lines, the Plenum chamber and exhaust manifold . In his flying lesson, Mark undertakes his first solo cross-country flight and in our regular feature on the world of home-built aircraft we meet John Shanley and his futuristic Rutan Longeasy.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655768</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346654</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Props Away</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Part two of our engine installation and Mark takes on the fitting of the ducting, oil and water cooling, radiators, cowlings and finally the propeller. Safety is the theme in our regular visit to Marks flying school as he takes us through the A-Check, vital before any flight, while this programmes home-builder is Lincoln Summers with his motorbike engines Avid Speedwing. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655792</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346655</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Instru-Mental</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>It's the bit Mark has been dreading since he started - the wiring and Instruments. To give him a better idea he meets Robin Walsh who explains the differences between instruments and avionics and Ashu Mehta who helps him install the instrument panel. The instrument theme is continued at Aeros Flying School where Mark gets to fly just inches from the ground - in a simulator! In our look at the achievements of other home builders it's the turn of Bob Harrison and his Europa.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655817</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346656</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Final Plush </EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The interior starts to get the red carpet treatment (well Blue actually) as Mark takes on the job of carpeting and upholstering his aeroplane with aircraft trimmer Matthew Leach. At Aeros it's advanced flying as Mark gets to grips with steep banked turns and spinning while vintage aircraft feature in our regular look at PFA aircraft, this programme profiles Steve Leach's 1941 Taylor craft BC65. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655839</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346657</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Any Colour You Like</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A Red letter day as Mark prepares for his PPL Test at Aeros, and we recap his flying lessons from throughout the series; meanwhile, his aeroplane is transformed with a coat of paint and Mark applies the decals to make it unique. Finally it is the turn of Tony Palmer to show us his own pride and joy - his Avid Speedwing.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655863</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>346658</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Peter Walker</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Up, Up &amp; Away!</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The final programme in the series sees our newly built plane go through the final checks it needs for it's certificate of air-worthiness, will it pass and can Mark finally realise his dream to fly his very own aeroplane?</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1198655887</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>2153311</id>
    <Combined_episodenumber>20</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>All Parts: Part 1 of 2</EpisodeName>
    <EpisodeNumber>20</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79952/2153311.jpg</filename>
    <lastupdated>1272533893</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
  <Episode>
    <id>2153321</id>
    <Combined_episodenumber>21</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>All Parts: Part 2 of 2</EpisodeName>
    <EpisodeNumber>21</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79952/2153321.jpg</filename>
    <lastupdated>1272533909</lastupdated>
    <seasonid>17539</seasonid>
    <seriesid>79952</seriesid>
  </Episode>
</Data>